﻿@model BaseMVC.Models.CargaInicial
@using System.Web.UI.WebControls
@using System.Web.Helpers.Resources
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    
    @Styles.Render("~/Content/AdminLTE_CSS")
</head>
<body class="hold-transition skin-blue fixed sidebar-mini" id="Body_Layout" ng-app="BaseMVC">
    <div class="wrapper" style="background-color:#ECF0F5">
        @Html.Partial("LayoutLTE/_NavLTE", Model)
        <div class="content-wrapper" >
            @*@ViewContext.RouteData.Values["Controller"].ToString() *@
            @*@ViewContext.RouteData.DataTokens["area"]*@
            @RenderBody()

            @RenderSection("scripts", required: false)
        </div>
        @*@Html.Partial("LayoutLTE/_FooterLTE", Model)*@
        @Html.Partial("LayoutLTE/_PanelDerecho", Model)
    </div>
    @Styles.Render("~/Content/MaterialIcons")
    @Styles.Render("~/Content/General_CSS")
    @Styles.Render("~/Content/Material_CSS")
    @Scripts.Render("~/bundles/Angular")
    @Scripts.Render("~/bundles/AdminLTE")

    @Scripts.Render("~/bundles/Areas/" + (Model.nIdAreaActual == 0 ? "Admin" : Model.DataNav.Where(x => x.nIdArea == Model.nIdAreaActual).ToList().FirstOrDefault().cArea))

    @*@switch (Model.nIdAreaActual)
    {
        case 1:
            @Scripts.Render("~/bundles/Areas/Admin")
            break;
        case 2:
        @Scripts.Render("~/bundles/Areas/Area1")
            break;
        case 3:
            break;
        case 4:

            break;
        default:

            break;
    }*@
</body>

</html>
